@charset "UTF-8";
* {
	margin:0;
	padding:0;
}
img {
	border:none;
}
.clear {
	clear:both;
}
.center {
	text-align:center
}
/* ie6 png fix */
img, div, a {
	behavior: url(includes/iepngfix.htc)
}
/* end fix */

body {
	background: #000 url(../images/bkg-body.jpg?v=noflash) no-repeat top;
	color:#fff;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
}
div#wrapper {
	width:970px;
	margin: 0 auto;
	position:relative;
}
/*Intro Page Styles ~~~~~~~~~~~~~~~~*/
body#intro {
	background-color: #000;
	background-image: none;
}
div#flash-div {
	padding: 15px 0 0 0;
	width: 950px;
	margin: 0 auto;
}
div#get-flash {
	margin: 15px 0 0 150px;
}
div#get-flash img {
	border-right-color: #FFF;
	border-right-style: solid;
	border-right-width:thin;
	padding-right: 12px;
}
div#get-flash p {
	padding: 3px 0 0 12px;
}
div#credits {
	font-size: 13px;
	color: #fff;
	text-align: center;
	padding: 30px 0 0 0;
	font-size: 13px;
	margin: 15px auto 0 auto;
	line-height: 22px;
	width: 900px;
}

#credits-left {
	float: left;
	margin-left: 18px;
	width: 384px;
	height: 207px;
	background: url(../images/home-own-dvd-bg.jpg) no-repeat;
	overflow: hidden;
}

#credits-left ul {
	float: right;
	padding: 45px 18px 0 0;
}

#credits-left ul li {
	list-style-type: none;
	margin-bottom: 11px;
}

a.hm-buy-edu {
	display: block;
	width: 171px;
	height: 28px;
	background: url(../images/btn-buy-for-educational-sm.gif) 0 0 no-repeat;
}

a.hm-buy-personal {
	display: block;
	width: 171px;
	height: 48px;
	background: url(../images/btn-buy-for-personal-sm.gif) 0 0 no-repeat;
}

a.hm-buy-personal-intl {
	display: block;
	width: 171px;
	height: 48px;
	background: url(../images/btn-buy-for-personal-intl-s.gif) 0 0 no-repeat;
}

a.hm-buy-edu span, a.hm-buy-personal span, a.hm-buy-personal-intl span {
	display: none;
}



#credits-right {
	float: right;
	margin-right: 18px;
}

div#credits .button a { background-color:#f23b7f; color:#FFF; display:block; width:200px; margin: 15px auto 0 auto; }
div#credits .button a:hover { background-color:#f23b7f; color:blue; display:block; width:200px; margin: 15px auto 0 auto; }

div#credits p {
	margin-bottom: 16px;
}

#credits blockquote span {
	text-align: right;
}

div#credits blockquote {
	text-align: left;
	border-top:1px solid #333;
	padding: 5px 20px 5px 30px;
	margin-bottom:0px;
}
div#credits blockquote:first-child {
	border-top:none;
}
div#credits blockquote span {
	font-style:italic;
	font-size:11px;
	display:block;
	text-indent:25px;
}
div#icons {
	text-align: center;
	margin-bottom: 30px;
}
#icons img {
	padding: 0 6px;
}
div#social {
	padding: 10px 0 12px 0;
	margin: 0 auto;
	clear:both;
}
#social img {
	padding-right: 8px;
}
div#header {
	height:410px;
	width:970px;
	background: #000 url(../images/bkg-body.jpg) no-repeat -115px 0;
	position:relative;
}
div#header span {
	display:none;
}
div#navAbout {
	position:absolute;
	top:246px;
	left:72px;
}
div#navAbout a {
	height:88px;
	width:91px;
	background:url(../images/navAbout.png) 0 0 no-repeat;
	display:block;
}
div#navAbout a:hover {
	background:url(../images/navAbout.png) 0 -88px;
}
body#about-the-film div#navAbout a {
	background:url(../images/navAbout.png) 0 -88px;
}
div#navWatch {
	position:absolute;
	top:192px;
	left:264px;
}
div#navWatch a {
	height: 88px;
	width:89px;
	background:url(../images/navWatch.png) 0 0 no-repeat;
	display:block;
}
div#navWatch a:hover {
	background:url(../images/navWatch.png) 0 -88px;
}
div#navOwn {
	position:absolute;
	top:186px;
	left:502px;
}
div#navOwn a {
	height: 79px;
	width: 78px;
	background:url(../images/navOwn.png) 0 0 no-repeat;
	display:block;
}
div#navOwn a:hover {
	background:url(../images/navOwn.png) 0 -78px;
}
body#own-the-dvd div#navOwn a {
	background:url(../images/navOwn.png) 0 -78px;
}
div#navPress {
	position:absolute;
	top:134px;
	right:272px;
}
div#navPress a {
	height:66px;
	width:68px;
	background:url(../images/navPress.png) 0 0 no-repeat;
	display:block;
}
div#navPress a:hover {
	background:url(../images/navPress.png) 0 -66px;
}
body#press div#navPress a {
	background:url(../images/navPress.png) 0 -66px;
}
div#navScreenings {
	position:absolute;
	top:238px;
	right:196px;
}
div#navScreenings a {
	height:102px;
	width:104px;
	background:url(../images/navScreenings.png) 0 0 no-repeat;
	display:block;
}
div#navScreenings a:hover {
	background:url(../images/navScreenings.png) 0 -102px;
}
body#screenings div#navScreenings a {
	background:url(../images/navScreenings.png) 0 -102px;
}
div#navTake {
	position:absolute;
	top:189px;
	right:75px;
}
div#navTake a {
	height:79px;
	width:80px;
	background:url(../images/navTake.png) 0 0 no-repeat;
	display:block;
}
div#navTake a:hover {
	background:url(../images/navTake.png) 0 -79px;
}
body#take-action div#navTake a {
	background:url(../images/navTake.png) 0 -79px;
}
div#navHome {
	position:absolute;
	top:153px;
	left:988px;
}
div#navHome a {
	height: 50px;
	width:50px;
	background:url(../images/navHome.png) 0 0 no-repeat;
	display:block;
}
div#navHome a:hover {
	background:url(../images/navHome.png) 0 -49px;
}

div#left-col {
	float:left;
	width:176px;
}
div#subNav {
	background:url(../images/subnav-bkg.jpg) repeat-y;
	width:176px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
}
div#subNav img {
	display:block;
}
div#subNav ul {
	list-style:none;
}
div#subNav ul li {
	margin:3px 8px;
}
div#subNav ul li a {
	background-color:#fff799;
	color:#000;
	padding:8px 0 8px 12px;
	width:148px;
	display:block;
	text-transform:uppercase;
	text-decoration:none;
}
div#subNav ul li a:hover {
	background-color:#f23b7f;
	color:#fff;
}
/*Navigation active styles ~~~~~~~~~~~~~~~~*/
body.about-synopsis a#about-synopsis, body.about-fact-checking a#about-fact-checking, body.about-the-filmmaker a#about-the-filmmaker, body.about-film-credits a#about-film-credits, body.about-funding a#about-funding, body.about-astrea a#about-astrea, body.press-in-the-media a#press-in-the-media, body.press-for-the-media a#press-for-the-media, body.screenings-upcoming a#screenings-upcoming, body.screenings-past a#screenings-past, body.screenings-host a#screenings-host, body.take-action-invite-liz a#take-action-invite-liz, body.take-action-download a#take-action-download, body.take-action-she-bop a#take-action-she-bop, body.take-action-groups a#take-action-groups, body.take-action-resources a#take-action-resources, body.take-action-buy-dvd a#take-action-buy-dvd, body.take-action-host a#take-action-host, body#own-the-dvd a#take-action-own-dvd {
	background-color:#f23b7f;
	color:#fff;
}
img#share {
	margin: 0 4px 8px 4px;
}
img#facebook {
	margin-top:12px;
}
img#page-title {
	width:400px;
	height:100px;
	position:absolute;
	top:300px;
	left:145px;
}
img#plane-banner {
	width:337px;
	height:22px;
	position:absolute;
	top:51px;
	left:305px;
}
/*** begin plane slideshow - set the width and height to match your images **/

#slideshow-banner {
	position:absolute;
	top:51px;
	left:402px;
	height:26px;
}
#slideshow-banner IMG {
	position:absolute;
	top:0;
	left:0;
	z-index:5;
	opacity:0.0;
}
#slideshow-banner IMG.active {
	z-index:7;
	opacity:1.0;
}
#slideshow-banner IMG.last-active {
	z-index:6;
}
/*** end slideshow **/




div#content {
	float:left;
	width:525px;
	margin: 0 29px 50px 30px;
}
div#content h1 {
	font-size:16px;
	text-transform:uppercase;
	margin-bottom:10px;
}
div#content h1 span {
	text-transform:none;
	color:#f23b7f;
	font-style:italic;
}
div#content blockquote {
	border-top:1px solid #f23b7f;
	border-bottom:1px solid #f23b7f;
	padding: 5px 20px 5px 30px;
	margin-bottom:10px;
}
div#content blockquote span {
	font-style:italic;
	display:block;
	text-indent:25px;
}
div#content p {
	margin-bottom:15px;
	line-height: 18px;
}
div#content ul li {
	line-height: 23px;
	list-style-type:none;
}
div.bullet-list ul li {
	list-style-type: disc !IMPORTANT;
	margin: 0 30px;
}
a.gallery-image img {
	border:1px solid #999;
	margin:0 15px 15px 0;
}
a.gallery-image:hover img {
	border:1px solid #fff;
}
.funderIMG {
	float:left;
	margin:0 15px 10px 0;
	border:#666;
	border-style:solid;
	border-width:1px;
}
div#lines p {
	display: block;
	width: 400px;
	padding-top: 8px;
	margin-bottom:15px;
	line-height: 18px;
	border-top: #f23b7f 1px solid;
}
span.callout {
	color:#f23b7f;
	margin:0;
	padding:0;
}
div#content a, div#get-flash a, div#credits a {
	color: #f23b7f;
	text-decoration: underline;
}
div#content a:hover, div#get-flash a:hover, div#credits a:hover {
	color: #FFF;
}
div#content a:active, div#get-flash a:active, div#credits a:active {
	color: #666;
}
div#right-col {
	float:left;
	width:210px;
	position:relative;
}
/*** begin slideshow - set the width and height to match your images **/

#slideshow {
	position:relative;
	height:350px;
}
#slideshow IMG {
	position:absolute;
	top:0;
	left:0;
	z-index:5;
	opacity:0.0;
}
#slideshow IMG.active {
	z-index:7;
	opacity:1.0;
}
#slideshow IMG.last-active {
	z-index:6;
}
/*** end slideshow **/

div#navContact {
	position:absolute;
	top:168px;
	left:22px;
	z-index:8;
}
div#navContact a {
	height:66px;
	width:68px;
	background:url(../images/navContact.png) 0 0 no-repeat;
	display:block;
}
div#navContact a:hover {
	background:url(../images/navContact.png) 0 -66px;
}
body#contact div#navContact a {
	background:url(../images/navContact.png) 0 -66px;
}
div#navJoin {
	position:absolute;
	top:175px;
	left:80px;
	z-index:9;
}
div#navJoin a {
	height:78px;
	width:79px;
	background:url(../images/navJoin.png) 0 0 no-repeat;
	display:block;
}
div#navJoin a:hover {
	background:url(../images/navJoin.png) 0 -78px;
}
body#join div#navJoin a {
	background:url(../images/navJoin.png) 0 -78px;
}
div#navContact span, div#navJoin span {
	display:none;
}
img#navBalls {
	height:29px;
	width:106px;
	position:absolute;
	top:220px;
	left:54px;
	z-index:10;
}
ul#press {
	list-style-type: none;
}
ul#press li {
	margin-bottom: 6px;
}
ul#press li a {
	color: #a81f50;
	text-decoration: none;
}
ul#press li strong a {
	color: #f02873;
}
ul#press li strong a:hover {
	color: #fff;
}
ul#press li a em {
	color: #FFF;
}
ul#press li a:hover {
	color: #FFF;
}

/*OWN THE DVD */

#own-the-dvd #content {
	background: url(../images/own-dvd-graphic.jpg) 0 0 no-repeat;
	height: 225px;
}

#own-the-dvd #content ul {
	margin-left: 228px;
}

#own-the-dvd #content ul li {
	list-style-type: none;
	margin-bottom: 11px;
}

a.own-buy-edu {
	display: block;
	width: 200px;
	height: 33px;
	background: url(../images/btn-buy-for-educational-bg.gif) 0 0 no-repeat;
}

/*a.own-buy-edu:hover {
	background-position: 0 -33px;
}*/

a.own-buy-personal {
	display: block;
	width: 200px;
	height: 56px;
	background: url(../images/btn-buy-for-personal-bg.gif) 0 0 no-repeat;
}

a.own-buy-personal-intl {
	display: block;
	width: 200px;
	height: 56px;
	background: url(../images/btn-buy-for-personal-intl-b.png) 0 0 no-repeat;
}

/*a.own-buy-personal:hover, a.own-buy-personal-intl:hover {
	background-position: 0 -56px;
}*/

a.own-buy-edu span, a.own-buy-personal span, a.own-buy-personal-intl span {
	display: none;
}

.rule {
	position: relative;
	background-color: #f23b7f;
	height: 1px;
	width: 100%;
	margin: 12px 0;
	clear:both;
}
.ruleGrey {
	position: relative;
	background-color: #666;
	height: 1px;
	width: 100%;
	margin: 12px 0;
	clear:both;
}
